org.h2.security.auth

## Class PropertyConfig

- java.lang.Object
- - org.h2.security.auth.PropertyConfig

    public class PropertyConfig
    extends java.lang.Object

Configuration property

### Constructor Summary

Constructors
Constructor and Description
`PropertyConfig()`
`PropertyConfig(java.lang.String name, java.lang.String value)`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getName()`
`java.lang.String` `getValue()`
`void` `setName(java.lang.String name)`
`void` `setValue(java.lang.String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PropertyConfig

    public PropertyConfig()

#### PropertyConfig

    public PropertyConfig(java.lang.String name,
                          java.lang.String value)

### Method Detail

#### getName

    public java.lang.String getName()

#### setName

    public void setName(java.lang.String name)

#### getValue

    public java.lang.String getValue()

#### setValue

    public void setValue(java.lang.String value)